{% extends "base/base.html" %}
{% load static %}

{% block link %}
<link rel="stylesheet" href="{% static 'loginstyle.css' %}">
{% endblock link %}

{% block content %}

<div class="main">
    <div class="container">
        <div class="row mt-4"> 
            <form action="" method="POST" class="col-lg-4 col-md-12 ">
                <p>Masuk ke dalam akun mu!</p>
                {% csrf_token %}
                <div class="form-group">
                    {{ form.username }}
                </div>
                <div class="form-group">
                    {{ form.email }}
                </div>
                <div class="form-group">
                    {{ form.password }}
                </div>
                <button type="submit" class="btn btn-rose mt-3 mb-4" id="login">Sign Up</button>
            </form>
            <div class="col-lg-8 align-content-center d-none d-lg-flex" >
                <h1 style="padding-left: 50px;">Welcome!</h1>
                
            </div>
        </div>
    </div>
</div>
<div style="text-align: center; ">
    <p id="pesan">" Sebuah platform yang akan membantu mu melewati Pandenemy "</p>
</div>

{% endblock content %}

